Outdated Woocommerce

  • Support OnlineSat-Thu / 9:30am - 5:30pm (GMT +6)
  • Your Time Our Time

Support Home Support Home BizWalls WordPress Theme Outdated Woocommerce

This topic contains 4 replies, has 2 voices, and was last updated by  ThemeLooks Support Team 3 months, 3 weeks ago.

Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts
  • #6304

    Chidi Okechukwu
    Participant

    This Theme has outdated woocommerce that need to be updated. I need help with the update.

    #6313

    Hi Chidi,

    In this issue, you just need to update the WooCommerce plugin from plugins.

    Best Regards,
    ThemeLooks Support Team

    #6314

    Chidi Okechukwu
    Participant

    I didn’t see from the plugin where to update woocommerce. This is the message I got about updating the woocommerce plugin:
    “Your theme (BizWalls Child) contains outdated copies of some WooCommerce template files. These files may need updating to ensure they are compatible with the current version of WooCommerce. Suggestions to fix this:

    Update your theme to the latest version. If no update is available contact your theme author asking about compatibility with the current WooCommerce version”.

    I need help quickly about this update please.

    #6315

    Chidi Okechukwu
    Participant

    Woocommerce Plugin said it’s updated but it’s not. I wanted square payment gateway which is not available on the Woocommerce version that came with your theme. I installed the Square plugin for Woocommerce, activated, enabled and configured it but it’s not showing at the check out.

    #6316

    In this issue, you could check this out https://docs.woocommerce.com/document/woocommerce-square/

    However, there has no relation to our theme. Because we didn’t provide any extra WooCommerce plugin with our theme. We have just provided support and recommended the WooCommerce like another 3rd party plugin and styled the default design to match the design with our theme, nothing else.

    You could install and use the WooCommerce plugin from Plugins -> Add New if you have any doubt.

    Moreover, please learn more about our support policy (item support includes & not includes), here https://www.themelooks.com/support/support-policy/ before post a topic or ask a question.

    Best Regards,
    ThemeLooks Support Team

Viewing 5 posts - 1 through 5 (of 5 total)

You must be logged in to reply to this topic.